<bugID>940286<Summary>Australis bookmarks menu does not highlight on typing</Summary><Description>Steps to reproduce:
1) Click the bookmarks menu button.
2) Type "M".
3) Press the right arrow key.

Expected result:
The "Mozilla Firefox" entry is highlighted in step 2.

Actual result:
No visual sign that Firefox has noticed the typing in step 2, but the menu does open in step 3.</Description></bugID>